Jetpack 4.0.3 Patches a Critical XSS Vulnerability

Jetpack 4.0.3 Patches a Critical XSS Vulnerability

http://ift.tt/1OQuOud

Jetpack 4.0.3 is a security release that contains an important fix for a critical vulnerability that has been present in the plugin since version 2.0, …

Google Alerts

via Google Alert – Vulnerability

May 26, 2016 at 03:27PM